# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgphoto2-docs
pkgbase = libgphoto2
xdata = pkgtype=split
pkgver = 2.5.33-1.0
pkgdesc = Digital camera access library (documentation)
url = http://www.gphoto.org/
builddate = 1779287769
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8238078
arch = pentium4
license = LGPL-2.1-or-later
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = meson
